.container.navbar.navbar-fixed-top{border-left: 1px solid #D4D4D4;border-right: 1px solid #D4D4D4;background-color: #E6E7E9;}
a{color: #103F6C;}
.container .row-fluid.ads {margin:20px 0;}
.reporthead a , .welcomebar a{color: #7E7B7B !important;font-size: 11px !important;font-weight: bold;padding: 10px 5px !important;    text-decoration: none;}
.navbar {margin-bottom: 5px;}
.navbar .nav > li > a {font-size: 13px;padding: 7px;}
.container .navbar.submenu {margin-bottom:0;}
.navbar .submenus li a{color: #000000;font-size: 12px;}
.navbar .submenus li.current a{color:#DB1C24;}
.social_icons {padding-top:8px;}
.topmenu li a {padding-right:10px !important;}
.social_icon {float:right;margin-left:7px;height: 16px;overflow: hidden;padding: 0;width: 16px;}
.social_icon.fb a{background-image: url(http://img.deusm.com/lightreading/facebook_icon.gif);margin-left:0px;}
.social_icon.tw a{background-image: url(http://img.deusm.com/lightreading/twitter_icon.gif);}
.social_icon.in a{background-image: url(http://img.deusm.com/lightreading/linkedin_icon.gif);}
.social_icon.gplus a{background-image: url(http://img.deusm.com/lightreading/googleplus_icon.gif);}
.social_icon.rss a{background-image: url(http://img.deusm.com/lightreading/rss_icon.gif);}
.social_icon.fb a, .social_icon.tw a, .social_icon.in a, .social_icon.gplus a, .social_icon.rss  a{background-position: left top;display: list-item;}
.social_icon.fb a:hover, .social_icon.tw a:hover, .social_icon.in a:hover, .social_icon.gplus a:hover, .social_icon.rss a:hover {background-position: right top;}
.social_icon.txt {width: 70px;font-size: 12px;font-weight: bold;text-shadow: 0 1px 0 #FFFFFF;color:#777777;}
hr.redrow {border-top: 3px solid #DB1C24;margin: 0;}
.navbar .categories { display: inline-block;margin-top: 1px;width: 100%;}
.navbar .categories {background: #4c4c4c; /* Old browsers */
background: -moz-linear-gradient(top,  #4c4c4c 0%, #2c2c2c 0%, #474747 14%, #666666 48%, #111111 63%, #000000 72%, #2b2b2b 76%, #1c1c1c 91%, #131313 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c4c4c), color-stop(0%,#2c2c2c), color-stop(14%,#474747), color-stop(48%,#666666), color-stop(63%,#111111), color-stop(72%,#000000), color-stop(76%,#2b2b2b), color-stop(91%,#1c1c1c), color-stop(100%,#131313)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #4c4c4c 0%,#2c2c2c 0%,#474747 14%,#666666 48%,#111111 63%,#000000 72%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #4c4c4c 0%,#2c2c2c 0%,#474747 14%,#666666 48%,#111111 63%,#000000 72%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #4c4c4c 0%,#2c2c2c 0%,#474747 14%,#666666 48%,#111111 63%,#000000 72%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* IE10+ */
background: linear-gradient(to bottom,  #4c4c4c 0%,#2c2c2c 0%,#474747 14%,#666666 48%,#111111 63%,#000000 72%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */}
.btn.lence {
	background-image: url("https://i.cmpnet.com/informationweek/whitepaper/v3/common/images/lence.jpg");
    background-repeat: no-repeat;
    height: 30px;
    width: 32px;
}			
.logo .input-append {
	margin-top: 15px;
}
.navbar .categories ul {margin:0 5px;list-style: none outside none;width: 99%;}
.navbar .categories li {border-right: 1px solid #7C7C7C;padding: 0 6px;padding: 0 3px\0/;}
.navbar .categories li.last {border-right: 0px;padding: 0 10px;}
.navbar .categories ul li a{color:#FFFFFF;font-weight:bold;padding:5px 7px;text-transform: uppercase;font-size: 11px;}
.red{color:#DB1C24;}

.row-fluid.filterbox {margin-top: 15px;}			
.filterby {margin-bottom: 5px;}
.filterby > span {color: #484848;font-size: 11px;}
.highlights {color: #ADADAD;font-size: 12px;font-weight: bold;}

a:hover{text-decoration:none;}
figure {margin: 0;padding: 0;}
article {padding: 15px 0;}
article.highlighted {background-color: #f0f9fe;}
article:last-child {border-bottom: 0 none;}
.rule {border-bottom: 1px dotted #C4C4C4;}
article h4, h1, h2{margin:0;color: #103F6C;}
article .byline {font-size: 12px;}
article section {margin: 10px 0;}
article footer a.readmore{font-size: 11px;font-weight: bold;text-transform: uppercase;}			
.btn{padding: 4px 8px !important;}

aside .row-fluid {margin:10px 0;}
.subscribe .btn {color:#DB1C24;font-size: 11px;font-weight: bold;text-transform: uppercase;}			
.tab-content {
	padding-top: 10px;
	border-bottom: 3px solid #D9D9D9;
	border-left: 1px solid #D9D9D9;
	border-right: 1px solid #D9D9D9;
}
.tabbable .nav.nav-tabs {
	margin-bottom: 0;
}
.tabbable li a {
	color: #7E7B7B;
	font-weight: bold;
	text-transform: uppercase;
}
.tabbable li.active > a {
	color: #DB1C24;
}
.tab-content li {
	list-style: none outside none;
	margin-bottom: 7px;
}
.tab-content .tlt a, .wtlt{
	font-weight: bold;
	font-size: 12px;
	color: #DB1C24;
}
.tab-content .desc {
	color: #808080;
	font-size: 12px;
}
.moreevents {
	bottom: 0;
	position: absolute;
	right: 5px;
	text-align: center;
	line-height: 10px !important;
}
a.more {color: #043464;font-size: 9px;}
.hline {
	border-bottom: 1px dotted #CCCCCC;
	margin: 3px 10px 1px;
}

.rhspapers {
	border: 1px solid #D9D9D9;
	margin-top: 5px;
}
.rhspapers li {color: #DB1C24;list-style: square outside none;margin: 10px 0;}
.rhspapers li a {
	color: #101010;
	font-size: 12px;
}
hr.divider {
	border-bottom: 2px solid #CCCCCC;
	border-top: 3px solid #000000;
	height: 2px;
	margin: 0;
}
hr.divider,  x:-moz-any-link  { height: 7px; }
.home.container.footer {margin-bottom: 40px;}
#liveevents ul, #webinars ul{padding: 0 5px;}
.pagination ul > li > a, .pagination ul > li > span {padding: 4px 6px;}
article.details section.span9 figure {margin:0 0 4px; max-width: 200px;}
#footergrey {
	background-color: #E5E5E7;
}
#footergrey ul {
	border-bottom: 1px solid #666666;
	color: #666666;
	margin: 0;
	padding: 4px;
}
#footergrey ul li {
	display: inline;
	font-size: 11px;
}
#footergrey ul li a {
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}
#footergrey ul.normal {
	font-weight: normal;
}
#footergrey ul.blue {
	border-bottom: 0 none;
	color: #336699;
	font-weight: normal;
}
#footergrey li:after {
	content: " |";
}
#footergrey ul li:last-child:after {
	content: "";
}
#footergrey ul li a.blue {
	color: #336699;
	font-weight: normal;
}
.input-append {width:100%;}
a span.icon-forward{margin:0px;}
article.details .hline {
	margin: 10px 15px 10px 0;
}
.social-share-icons .icons {
	margin: 5px 0;
}
article.details .figure {margin-top:20px;}
article.details .figure figure{margin-bottom:10px;}
.sponsoredby {
    border: 1px solid #D9D9D9;
	border-bottom: 3px solid #D9D9D9;	
    padding: 10px;
}
.sponsoredby .abt {
    font-size: 12px;
    font-weight: bold;
    margin-top: 5px;
}
/*a.readmore:after {
    content: " |";
}
a.readmore:last-child:after {
    content: " ";
}*/
a.downloadlink {font-size: 12px;font-weight: bold;}
.share-googleplusone.icons {width: 60px;}
.addthis_pill_combo_style.icons a.addthis_button_stumbleupon { margin-right: 7px;}
aside embed {width: 100% !important;}
.ui-multiselect-menu .ui-icon, .ui-multiselect .ui-icon{
	background-image: url("http://twimgs.com/infoweek/logos/glyphicons-halflings.png");
	margin-top:3px;
}
.ui-multiselect-menu .ui-icon-check, .ui-multiselect-menu .ui-icon-circle-check {		    
	background-position: -288px 0;
}
.ui-multiselect .ui-icon-triangle-2-n-s{
	background-position: -456px -72px;
}
.ui-multiselect-menu .ui-icon-closethick{
	background-position: -312px 0;
}
.ui-multiselect-menu .ui-icon-circle-close{
	background-position: -48px -96px;
}

.ui-multiselect.ui-state-active .ui-icon-triangle-2-n-s{
	background-position: -313px -119px;
}

.ui-widget-header {
	background: none repeat scroll 0 0 #CCCCCC;
	border: 1px solid #AAAAAA;
	color: #000000 !important;
	font-weight: normal;
}
.ui-widget-header a {
	color: #000;
}
.navbar .categories ul li.dropdown-submenu > .dropdown-menu {
	background-color: #4C4C4C;
	border-radius: 6px;
	box-shadow: 2px 2px 3px #BFBFBF;
	left: 0;
	opacity: 0.94;
	top: 29px;
	width:auto;
}
.navbar .categories ul li.dropdown-submenu > .dropdown-menu a {
	padding: 2px 0;
	text-transform: capitalize;
}		
.navbar .nav > li > .dropdown-menu:before {
	display:none;
}
.navbar .nav > li > .dropdown-menu:after {
	border-bottom: 6px solid #4C4C4C;
	left: 37px;
}
.navbar .categories ul li.dropdown-submenu a, .navbar .categories ul li.dropdown-submenu a:hover, .navbar .categories ul li.dropdown-submenu a:focus {
	 background-image: none;
	 background-color: rgba(0, 0, 0, 0);				 
}
.navbar .categories ul li .dropdown-menu a:hover, .navbar .categories ul li .dropdown-menu a:focus {
	color:#DDDDDD;
}
.dropdown-submenu > a:after {display: none;}
.btn.lence:hover, .btn.lence:focus {background-position: 0;}

/* Hacks for IE7 & 8 */
/* For IE7 & 8 */
.mbl , .span4.moreevents.nombl{display/*\**/:none\9;}
.nombl {display/*\**/:block\9;}
.home.container {position/*\**/: relative\9;top/*\**/: 35px\9;}
.filterbox .form-inline .input-large {width/*\**/:164px !important\9;}
form.form-inline .span8 {margin-bottom/*\**/: 20px\9;}
#hash-label {display:none;}
#nextGenLoginContainer #registrationForm fieldset legend {
	width:auto;
}
#nextGenLoginContainer #registrationForm .formElement.elementType_text input, #nextGenLoginContainer #registrationForm .formElement.elementType_password input, #nextGenLoginContainer #registrationForm .formElement.elementType_select select {
	margin-bottom:0px !important;
}

@media (max-width: 320px) {
	.btn-group.sections ul{left: -30px;}
	.addthis_toolbox.addthis_pill_combo_style.icons { clear: both;}	
}
@media screen and (max-width: 480px) {
	#LoginForm {
		margin: 0;
	}
	#login {
		padding-left: 0 !important;
	}
	#login, #login a {
		color: #003BB0 !important;
		font-size: 12px !important;
	}
	#login strong {
		color: #000000 !important;
	}
	#h-nav_mainSection, #h-nav_social {
		display: none;
	}	
	#TWLightBoxPanel, #nextGenLoginInstruction, #nextGenContainer, #nextGenLoginContainer {
		background-color: #EEEEEE !important;
		width: 100% !important;
	}
	#nextGenLoginContainer {
		padding: 0;
	}
	#nextGenLoginLogo, #nextGenLoginInstruction {
		display: none;
	}
	#TWLightBoxPanel.drdobbs #nextGenLoginContainer {
		background: none repeat scroll 0 0 #FFFFFF;
	}
	#nextGenLoginForm{padding-left: 0 !important;}
	.contents_left_forgotpw .outer_border .inner_border {padding: 20px 0 20px 5px !important;}
	#nextGenLoginForm , .contents_left_forgotpw, .contents_left_forgotpw .outer_border {
		width: 100% !important;
	}
	.nextGenWideContainerTop, .nextGenWideInnerContainer, .nextGenNarrowContainerTop, .nextGenNarrowInnerContainer, .nextGenNarrowContainerBottom {
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
	}
	.nextGenWideContainerBottom {
		display: none !important;
	}
	#nextGenLoginForm span.rememberMe, #nextGenLoginForm span.loginButton {
		margin-left: 0 !important;
	}
	#nextGenLoginExtAuth {
		margin-left: 0 !important;
	}
	#nextGenLoginContainer {
		height: auto !important;
	}
	#TWLightBoxPanel {
		border: 0 none !important;
		margin-top: 0 !important;
		top: 0 !important;
	}
	.nextGenNarrowInnerContainer {
		margin-bottom: 20px !important;
	}
	#nextGenLoginContainer #layout, #nextGenLoginContainer #main, #nextGenLoginContainer #main, #nextGenLoginContainer #body_container, #nextGenLoginContainer #body_container_inner, #nextGenLoginContainer #register_full_container_inner, #nextGenLoginContainer #register_full_container, #nextGenLoginContainer .contents, .contents_left_forgotpw .outer_border .inner_border {
		width: 98% !important;
		margin:0 auto !important;
	}
	#nextGenLoginContainer #registrationForm fieldset.logininformation, #nextGenLoginContainer #registrationForm fieldset.personal, #nextGenLoginContainer #registrationForm fieldset.businessaddress, #nextGenLoginContainer #registrationForm fieldset.custom-question, #nextGenLoginContainer #registrationForm fieldset#fieldset-s4 {
		width:94% !important; padding: 0 20px 0 5px !important;
	}
	#nextGenLoginContainer #registrationForm .formElement.elementType_text input, #nextGenLoginContainer #registrationForm .formElement.elementType_password input, #nextGenLoginContainer #fieldset-s4 .multi-checkboxes, #nextGenLoginContainer #registrationForm fieldset .formElement.noLabel-203 input, #nextGenLoginContainer #registrationForm fieldset .formElement.noLabel-204 input , .contents_left_forgotpw .outer_border .inner_border input  {
		width: 96% !important; margin-bottom:0px;
	}
	#nextGenLoginContainer #registrationForm .formElement.elementType_select select {
		width: 100% !important; margin-bottom:0px;
	}
	#nextGenLoginContainer #registrationForm fieldset .formElement.noLabel-203, #nextGenLoginContainer #registrationForm fieldset .formElement.noLabel-204 {
		padding-right:0px;
	}
	#nextGenLoginContainer #registrationForm .formElement {margin: 3px !important;}
	#nextGenLoginContainer #registrationForm #footer-label {
		margin-bottom: 30px !important;
		padding-top: 5px !important;
	}
	#nextGenLoginContainer #register_full_container_inner .contents_left_forgotpw {
		padding: 10px !important;
	}	
	#nextGenLoginContainer #register_full_container_inner .contents h1, #nextGenLoginContainer #register_full_container_inner .contents #displayAsset {
		display: none;
	}
	#nextGenLoginContainer #registrationForm fieldset legend {
		margin-left:10px !important;width:auto;
	}
	#nextGenLoginContainer #register_full_container_inner .benefits {
		padding: 0;
		width: 100%;
	}
	#nextGenLoginContainer #register_full_container {
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	}
}
@media (max-width: 767px) {
	.nombl {display:none !important;}
	.mbl {display:block;}
	.home.container {position: static;top: 0px;}
	.containerinner {margin-left: 0px;margin-top: 10px;}
	.mbl.welcomebar ul li a{padding:5px;}
	.btn-toolbar .btn-group {width:49%;}
	.btn-toolbar .btn-group > .btn:first-child{width:79%;}
	.input-append input.search {width: 82%;}
	.input-append input#nesletters {width: 70%;}
	article.details .figure, article.details .author {width:100%;text-align:center;}
	.filterbox .form-inline .input-large, .filterbox .form-inline .btn:not(.lence){margin:10px 0;}
	.row-fluid.mbl.welcomebar {border: 1px solid #CCCCCC;}
	.social-share-icons .icons {float: left;margin-right: 5px !important;}
	.navbar-fixed-top .navbar-inner {padding:0px;}
	.ui-multiselect {width:98% !important;margin-bottom:10px;}
}
@media (min-width: 768px) and (max-width: 979px) {
	.nombl {display:block;}
	.mbl {display:none;}
	.home.container {position: static;top: 0px;}
	.home.container {border-left: 1px solid #D4D4D4;border-right: 1px solid #D4D4D4;}
	.home.container.footer {border-bottom: 1px solid #D4D4D4;border-radius: 5px 5px 5px 5px;}
	.containerinner{margin: 0 10px;}
	.navbar .categories { border-bottom: 1px solid #DB1C24;border-top: 1px solid #DB1C24;}
	.navbar .categories ul {margin:2px !important;}
	.navbar .categories li {padding:0px !important;}
	.navbar .categories li.last {padding:0px !important;}
	.navbar .categories ul li a{padding:5px 7px;}
	div.submenu {width:80% !important;}
	div.social_icons{width:17% !important;}
	.submenus .nav li a {padding: 3px  !important;}				
	.social_icon.txt{display:none;}
	.span2.reporthead {width:110px !important;margin-left: 0;}
	.navbar-inner {padding: 0 !important;}
	.input-append .input-large {width: 178px;}
	.input-append.subscribe .input-large {width: 137px;}
	.filterbox .form-inline .input-large{width:140px !important;}
	.filterbox .form-inline .input-large, .filterbox .form-inline .btn:not(.lence){margin:10px 0;}
	.ui-multiselect {margin-bottom:10px;}
	.ui-multiselect {width:98% !important;}
	.reportsSearch {float: none !important; margin: 0 !important;}
	.reportsSearch  .input-medium.search {width: 253px !important;}
	.red{color:#DB1C24;}
	.navbar .categories ul li a:hover{color:#FFFFFF;}
	.reportsSearch {text-align:right;}
	.highlights {margin-left: -5px;}
	#footergrey .span10 {margin-left: -30px;}
	#liveevents.tab-pane, #webinars.tab-pane{
		position: relative;
	}
	#liveevents ul, #webinars ul{
		float:none;
		border-right: 1px dotted #CCCCCC
	}
	article.details .figure {width:100%;text-align:center;}
	
}
@media (min-width: 980px) {
	.nombl {display:block;}
	.mbl {display:none;}
	.home.container {position: relative;top: 35px;}
	.home.container {border-left: 1px solid #D4D4D4;border-right: 1px solid #D4D4D4;}
	.home.container.footer {border-bottom: 1px solid #D4D4D4;border-radius: 5px 5px 5px 5px;}
	.containerinner{margin: 0 10px;}
	.navbar .categories { border-bottom: 1px solid #DB1C24;border-top: 1px solid #DB1C24;}
	.navbar .categories ul li a:hover{color:#FFFFFF;}
	.reportsSearch {text-align:right;}
	.nombl {display:block !important;}
	.mbl {display:none !important;}
	.filterbox .form-inline .input-large {width:194px !important}
	#footergrey .span10 {margin-left: -30px;}
	#liveevents.tab-pane, #webinars.tab-pane{position: relative;}
	.upcoming_events .tab-content .tab-pane { min-height: 100px;   overflow: hidden;}
	#liveevents ul, #webinars ul{float:none;border-right: 1px dotted #CCCCCC;}
	form.form-inline .span8 {margin-bottom: 20px;}
	form.form-inline #topics.input-large {margin-right: 8px;}
	.ui-multiselect {width:196px !important;}
	.ui-multiselect:first-of-type{margin-right:4px;}
}